body {
    margin: 0;
    padding: 0;
}

.container-fluid {
    margin: 0;
    padding: 0;
}

.c-heading {
    height: 1rem;
}

.section-border {
    border-top: 30px solid #0c2e8a !important;
}

.header-bg {
    background-color: #0c2e8a;
}

.logo {
    height: 60px !important;
    width: 250px;
}

.footer-bg {
    background-color: #f2f5f8;
    height: 90px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;

}

.footer-tag-line {
    text-align: center;
    margin-top: 45px;
}

.footer-tag-line a {
    color: #50d8af;
}

.error-tag-line {
    text-align: center;
    margin-top: 6rem;

}

.error-bg {
    background-color: #e0e0e0;
    height: 80vh !important;
    display: flex;
}

#mylogo h1 a {
    color: #0c2e8a;
    line-height: 1;
    display: inline-block;
    text-decoration: none;
}

#mylogo h1  {
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 32px;
}

.tag-line {
    float: right;
    font-size: 10px;
    color: #0c2e8a;
    font-family: sans-serif;
    font-weight: 700;
}

#mylogo {
    text-align: center;
    margin-top: 4px;
}

.error-tag-line {
    text-align: center;
    margin-top: 6rem;
    line-height: 0.5;
    font-size: 15px;    
}

#mylogo h1 a span {
    color: #50d8af;
}

.error-bg {
    background-color: #e0e0e0;
    height: 80vh !important;
}

.footer-bg {
    background-color: #f2f5f8;
    height: 90px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.footer-tag-line {
    text-align: center;
    margin-top: 45px;
}

.footer-tag-line a {
    color: #0c2e8a;
    text-decoration: none;
}

.footer-tag-line a:hover {
    color: #50d8af;
    text-decoration: none;
}